be.fiddle.scanner.apptitle=barcode scanner
be.fiddle.scanner.appdesc=barcode scanner
be.fiddle.scanner.title=Scan Barcodes
be.fiddle.scanner.action.close=close
be.fiddle.scanner.error=issue while interpreting a barcode
be.fiddle.scanner.scanDetected=Barcode {0} scanned